#
# spec file for package liberation-fonts
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           liberation-fonts
Version:        1.07.2
Release:        6.3
Summary:        Liberation Fonts
License:        SUSE-Liberation
Group:          System/X11/Fonts
Url:            https://fedorahosted.org/liberation-fonts/
Source:         %{name}-ttf-%{version}.tar.bz2
Source100:      %{name}-rpmlintrc
%reconfigure_fonts_prereq
BuildRequires:  fontpackages-devel
Provides:       locale(bg;el;ru;bg)
Conflicts:      liberation2-fonts
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Free fonts which are metric compatible to "Arial", "Times New Roman"
and "Courier New".

%prep
%setup -q -n %{name}-ttf-%{version}

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog License.txt README
%{_ttfontsdir}

%changelog
* Mon Nov 12 2012 pgajdos@suse.com
- downgrade to 1.07.2 [bnc#788838]
  (liberation2-fonts package created)
* Thu Aug  2 2012 asterios.dramis@gmail.com
- Update to version 2.00.0.
- The package license changed to OFL-1.1.
- Build the fonts from sources. Added fontforge build requirement for this.
- Add a Provides: entry for "scalable-font-el".
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Fri May 25 2012 cfarrell@suse.com
- license update: SUSE-Liberation
  The correct license from the spreadsheet linked at license.opensuse.org
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Wed Nov  2 2011 sreeves@suse.com
- Fix license - bnc#725370
* Tue Jan 11 2011 tiwai@suse.de
- updated to version 1.06.0.20100721, including Narrow fonts
  (bnc#661433)
* Thu Apr  8 2010 tiwai@suse.de
- remove unnecessary buildrequires for too old distros
* Thu Nov 27 2008 sbrabec@suse.cz
- Degrade to version 1.03. (bnc#440913)
* Sun Nov  2 2008 coolo@suse.de
- update to 1.04 - released in july (bnc#440913)
* Fri May 11 2007 mfabian@suse.de
- new package: liberation-fonts, version 0.1.
